/* begin Box, Sheet */
.art-Sheet-tl
{
	clip: rect(auto 17px 17px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 17px 17px);
}

.art-Sheet-bl
{
	clip: rect(17px 17px auto auto);
}

.art-Sheet-br
{
	clip: rect(17px auto auto 17px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 17px auto);
}

.art-Sheet-bc
{
	clip: rect(17px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 17px);
}

.art-Sheet-cl
{
	clip: rect(auto 17px auto auto);
}
/* end Box, Sheet */

/* begin Menu */
.art-nav .r
{	clip: rect(auto auto auto 900px);
}
/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
	clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Box, Block */
.art-Block-tl
{
	clip: rect(auto 1px 1px auto);
}

.art-Block-tr
{
	clip: rect(auto auto 1px 1px);
}

.art-Block-bl
{
	clip: rect(1px 1px auto auto);
}

.art-Block-br
{
	clip: rect(1px auto auto 1px);
}

.art-Block-tc
{
	clip: rect(auto auto 1px auto);
}

.art-Block-bc
{
	clip: rect(1px auto auto auto);
}

.art-Block-cr
{
	clip: rect(auto auto auto 1px);
}

.art-Block-cl
{
	clip: rect(auto 1px auto auto);
}
/* end Box, Block */

/* begin Box, BlockContent */
.art-BlockContent-tl
{
	clip: rect(auto 1px 1px auto);
}

.art-BlockContent-tr
{
	clip: rect(auto auto 1px 1px);
}

.art-BlockContent-bl
{
	clip: rect(1px 1px auto auto);
}

.art-BlockContent-br
{
	clip: rect(1px auto auto 1px);
}

.art-BlockContent-tc
{
	clip: rect(auto auto 1px auto);
}

.art-BlockContent-bc
{
	clip: rect(1px auto auto auto);
}

.art-BlockContent-cr
{
	clip: rect(auto auto auto 1px);
}

.art-BlockContent-cl
{
	clip: rect(auto 1px auto auto);
}
/* end Box, BlockContent */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 400px);
}
/* end Button */

